Become a member of the iLounge Forums. Register Now!
To start viewing messages, select the forum that you want to visit from the selection below.
If this is your first visit, be sure to check out the Forum FAQ and Forum Policy.

Topic: Downloading old apps for old versions

Reply Thread Tools Topic Search
 
Old 08-30-2009, 06:33 PM
#1
 
Freshman Lounger
 
Join Date: Feb 2005
Posts: 7
Downloading old apps for old versions

I have an iPod Touch first generation. I am now starting to see applications (like Facebook, for example) that have released new versions that only work with the iPod Touch 3.0 update. Is there any way to get the older versions what still work with the 2.x updates?
UnderARock is offline  
Reply With Quote

Join the iLounge Community and the ad above will disappear.

Old 09-03-2009, 12:22 AM
#2
 
Pro Lounger
 
Join Date: Sep 2006
Location: Brooklyn, NY
Posts: 998

Don't if Apple releases old versions of the apps in the Apple Store.

You might consider updating to 3.0 since a lot of the newer apps are made for the newer version only.
gk17 is offline  
Reply With Quote
Old 09-03-2009, 08:19 PM
#3
 
Freshman Lounger
 
Join Date: Sep 2009
Posts: 13

I'm sorry my friend but there is no way you'r going to get facebook without the 3.0 software update.

personaly i would recomend it, it unlocks alot of usefull features

if you have lot of apps, spotlight wil search though them witch is extremlyy usefull if you have lots of apps(like me), plus on top of that you get copy and paste, witch is mildly usful(if your me)
the broken ipod is offline  
Reply With Quote
Old 09-04-2009, 04:25 PM
#4
 
Freshman Lounger
 
Join Date: Feb 2005
Posts: 7

The problem is, version 3.0 will not work on the first generation units! 2.2.1 is the latest that will load on it.
UnderARock is offline  
Reply With Quote
Old 09-04-2009, 07:27 PM
#5
 
Pro Lounger
 
Join Date: Sep 2006
Location: Brooklyn, NY
Posts: 998

Other users upgraded their 1st Generation iPod Touch to 3.0 successfully. See here.
gk17 is offline  
Reply With Quote
Old 09-05-2009, 04:01 AM
#6
 
Freshman Lounger
 
Join Date: Feb 2005
Posts: 7

The splash screen for the upgrade in itunes said it was only available for 2nd gen. I didn't notice that it was a footnote and they were talking about the bluetooth-DUH. Thanks for straightening it out for me.
UnderARock is offline  
Reply With Quote
Old 09-05-2009, 03:50 PM
#7
 
Pro Lounger
 
Join Date: Sep 2006
Location: Brooklyn, NY
Posts: 998

No problem. Any hardware that doesn't apply to it will not work as specified. This includes the voice recorder program that the 3.0 software has. It's mainly for iPhone users.
gk17 is offline  
Reply With Quote

Topic: Downloading old apps for old versions

Reply Thread Tools Topic Search

Become a member of the iLounge Forums. Register Now!
To start viewing messages, select the forum that you want to visit from the selection below.
If this is your first visit, be sure to check out the Forum FAQ and Forum Policy.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes Rate This Thread
Rate This Thread:
Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
How to sync apps without losing apps that are on iTouch but not in iTunes? pixelmeow iPod touch 8 02-12-2009 10:24 PM
My iphone Oh GOD please help!!! Halo_Donut iPhone 23 01-08-2009 12:59 PM
4 apps keep syncing back to my ipod touch 2g from itunes Bren86 iPod touch 3 11-17-2008 12:31 PM
How much do YOU think we should pay for Apps? mini.boss iPod touch 28 02-04-2008 10:05 PM
Should I keep downloading the beta versions of 9.1 theflyingbeagle Mac + PC iTunes Tools 2 07-29-2003 11:02 PM




View iLounge History. Read our old Forums Archive (2001-2003)
All times are GMT -4. The time now is 04:42 PM.


Shop for Accessories: Cases, speakers, chargers, etc.